
.nwColumn01, .nwColumn02, .nwColumn01inner, .nwColumn01inner img, .nwColumn01inner div {float:left;}
.nwColumn01, .nwColumn01inner {width:465px;}
.nwColumn02 {width:640px;}
.nwColumn01 h2, .nwColumn02 h2 {font-size:16pt; color:#002b5c; margin:0 0 15px 0;}
/* .nwColumn01, .nwColumn02 {border:1px solid;} */

.nwColumn01inner img {border:1px solid #cecece;}

.eventsCont { float:left; width:758px; font-family: ArialNrrw; margin-top:10px;}

#growNW { transition: all .2s ease-in-out; }
#growNW:hover { transform: scale(1.3); border:1px solid #000;}


.nwEvents {	float:left;	width:340px; font-size:11pt;}
.nwEvents ul {margin:0; padding:0; list-style-type:none;}
.nwEvents ul li {padding: 0 0 8px 0!important; margin:0;}
.nwEvents.plusBull ul {margin-left:10px;}
.nwEvents.plusBull ul li {
	padding-left:5px!important;
	text-indent: -10px!important;
	font-weight:bold;
} 
.nwEvents.plusBull ul li:before {
	color: #929292;
	content: '+';
	padding-right: 5px;
}

.nurseBox {border:1px solid #cecece; margin:0 0 10px 5px;}
.nurseBox, .nurseBox img {width:95px;}
.nurseBox, .nurseBox img, .nurseBox a, .nurseBox div {float:left;}

.nurseBox a, .nurseBox a:active, .nurseBox a:visited {
	display:block;
	width:95px;
	color:#000;
	text-decoration:none;
	background:#e1e1e1;
	line-height:16px;
	text-align:center;
}
.nurseBox a:hover {background:#ce9100; color:#fff;}
.nurseBox div {width:83px; min-height:25px; padding:6px;}
.nurseBox em {font-size:9pt; margin-top:5px;}

#indColumn h2 { float:left; width:100%; font-size:18pt; color:#ee3a43; line-height:24px; margin:0 0 8px 0; }

.swooshEventsRightNurse {background-image: url("https://www.nnpbc.com/webarnbc/images/events/nursing-week/2018/nw-swoosh-03.jpg")!important;}


.openhouseHeader {
	position: absolute;
	top: -35px;
	left:275px;
	width: 220px;
	font-size: 20pt;
	font-family: AvenirLight;
	color: #656565;
	text-align:center;
	line-height:36px;
}

.legDayCont {
	float:left;
	width:495;
	height:auto;
	padding:20px;
	background:#e1e1e1;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.nwPosters {
	float:left;
	width:450px;
	margin:15px 0;
}
.nwPosters img { float:left; margin-left:15px; border:1px solid #000; }